Old Server Versions

Hey! Where can I get an older version of the Photon Server SDK (the one that runs on the server)? The current one is v3.4 but I'm trying to do something with an older client that requires an older version of the server (like v3.0.X or something, it was back in 2010 or so). Thanks in advance!

Comments

Sign In or Register to comment.